<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <script src="js/template7.js"></script>
    <script src="js/app.js"></script>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a onclick="showSample('example 1')" href="#">Example 1</a>
      <a onclick="showSample('example 2')" href="#">Example 2</a>
      <a onclick="showSample('example 3')" href="#">Example 3</a>
    </div>

    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
    <div class="avatar_hero">
      <img src="images/pngwing.png" alt="hero" width="100" height="100"/>
    </div>

    <div class="avatar_hero2">
      <img src="images/pngwing.png" alt="hero" width="160" height="160"/>
    </div>
    <div id="app" >
    </div>
  </body>
</html>

